<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8"/>
    <title>Bildungsnetzwerk Nepal e.V.</title>
    <link rel="stylesheet" type="text/css" href="../stylesheets/vereinsstyles.css">
    <link rel="stylesheet" type="text/css" href="../stylesheets/navigation.css">
  </head>
  <body class="page2"> 
  
    <table class="fullwidth"> <!-- ===== PANORAMA-MENUE ===== -->
      <tr>
        <td>
          <a href="../index.html">
            <img class="imgNavi" src="../bilder/topnavi/tn1.png" onmouseover="src='../bilder/topnavi/tn1hover.png'" onmouseout="src='../bilder/topnavi/tn1.png'" alt="Aktuelles">
          </a>
          <a href="#">
            <img class="imgNavi" src="../bilder/topnavi/tn2.png" onmouseover="src='../bilder/topnavi/tn2hover.png'" onmouseout="src='../bilder/topnavi/tn2.png'" alt="Projekte">
          </a>
          <a href="../unterstuetzen/unterstuetzen.html">
            <img class="imgNavi" src="../bilder/topnavi/tn3.png" onmouseover="src='../bilder/topnavi/tn3hover.png'" onmouseout="src='../bilder/topnavi/tn3.png'" alt="Unterstützen">
          </a>
          <a href="../ueberuns/ueberuns.html">
            <img class="imgNavi" src="../bilder/topnavi/tn4.png" onmouseover="src='../bilder/topnavi/tn4hover.png'" onmouseout="src='../bilder/topnavi/tn4.png'" alt="Über uns">
          </a>
          <a href="../uebernepal/uebernepal.html">
            <img class="imgNavi" src="../bilder/topnavi/tn5.png" onmouseover="src='../bilder/topnavi/tn5hover.png'" onmouseout="src='../bilder/topnavi/tn5.png'" alt="Über Nepal">
          </a>
          <a href="../impressum/impressum.html">
            <img class="imgNavi" src="../bilder/topnavi/tn6.png" onmouseover="src='../bilder/topnavi/tn6hover.png'" onmouseout="src='../bilder/topnavi/tn6.png'" alt="Impressum">
          </a>
          <p class="clearing"></p> <!-- clearing beendet die Float-Umgebung--->
        </td>         
      </tr>
    </table>
      
    <table class="fullwidth">
      <tr> 
        <td class="logocolumn"> <!-- ===== LINKE SPALTE ===== -->
          <table>
            <tr>
              <td class="whitecell">
				<a href="../index.html"><img src="../bilder/logo.png" class="fullwidth" alt="Logo des Vereins mit Verlinkung zur Startseite" title="Logo des Vereins"></a>
              </td>
            </tr>
            <tr>
              <td>
              </td>
            </tr>
            <tr>
              <td>
              </td>
            </tr>
            <tr>
              <td> <!-- ===== linksseitiges Menue ===== -->
                <div id="navmenu">
                <ul>
                   <li><a href='../index.html'><span>Aktuelles</span></a></li>
                   <li><a href='#'><span>Projekte</span></a></li>
                   <li><a href='../unterstuetzen/unterstuetzen.html'><span>Unterstützen</span></a></li>
                   <li class="has-sub"><a href='../ueberuns/ueberuns.html'><span>Über uns</span></a>
                      <ul>
                         <li><a href='../ueberuns/wir_das_bildungsnetzwerk.html'><span>Wir&nbsp;&ndash; das Bildungsnetzwerk</span></a></li>
                         <li><a href='../ueberuns/partnerorganisation.html'><span>Unsere Partner-<br>organisation in Nepal</span></a></li>
                         <li><a href='../ueberuns/dokumente.html'><span>Dokumente</span></a></li>
                      </ul>
                   </li>
                   <li class="has-sub"><a href='../uebernepal/uebernepal.html'><span>Über Nepal</span></a>
                      <ul>
                         <li><a href='../uebernepal/gestern_heute.html'><span>Nepal&nbsp;&ndash; gestern & heute</span></a></li>
                         <li><a href='../uebernepal/geographisches.html'><span>Geographisches</span></a></li>
                         <li><a href='../uebernepal/kultur_gesellschaft.html'><span>Kultur und Gesellschaft</span></a></li>
                         <li><a href='../uebernepal/schulsystem.html'><span>Schulsystem</span></a></li>
                         <li><a href='../uebernepal/musiktradition.html'><span>Musiktradition</span></a></li>
                         <li><a href='../uebernepal/kulinarisches.html'><span>Kulinarisches</span></a></li>
                      </ul>
                   </li>
                   <li><a href='../impressum/impressum.html'><span>Impressum</span></a></li>
                </ul>
                </div>
              </td>
            </tr>
          </table>
        </td>
        <td class="textcolumn"> <!-- ===== RECHTE SPALTE ===== -->
          <table class="fullwidth">
            <tr> 
              <td class="whitecell">
                <h1>Projekte</h1>
                <p>Im Moment befinden sich sowohl unser Verein als auch die Partnerorganisation noch in der Gründungs- und Findungsphase, es gibt aber schon diverse Ideen für zukünftige Projekte. Ein Ansatz zielt auf eine Schulkooperation ab, bei dem je eine deutsche und eine nepalesische Klasse an einem für ihr jeweiliges Land drängendem Thema arbeitet und über den Ergebnissen in Austausch getreten wird. Ebenfalls im Bildungsbereich wird eine Fortbildung für Lehrer in Nepal angestrebt, insbesondere um den sehr engen didaktischen Horizont in nepalesischen Schulen über reines Auswendiglernen und Frontalunterricht hinaus zu erweitern. Und schließlich planen wir &ndash; gemäß dem Vereinsnamen &ndash; den Aufbau einer Vernetzungsplattform für die vielfältigen, aber zumeist unverbundenen deutschen Hilfsorganisationen in Nepal über eine öffentliche Datenbank.</p>
              </td>
            </tr>
          </table>
        </td>
      </tr>
    </table>
    <center>
      <a href="#"><img src="../bilder/oben.png" class="buttonwidth" alt="Button nach oben" title="Zum Seitenanfang"></a>
      <a href="../index.html"><img src="../bilder/home.png" class="buttonwidth" alt="Button zur Startseite" title="Zur Startseite"></a>
    </center>
  </body>
</html>   


